a.lien1 {
  color: #004C94;
  text-decoration: none;
  border-bottom: none;
}
a.lien2 {
  color: #000000;
  text-decoration: none;
  border-bottom: none;
}
a.lien3 {
  color: #5C5C5C;
  text-decoration: none; 
  border-bottom: none;

}
a.lien4 {
  color: #004C94;
  text-decoration: none;
  border-bottom: none;
}

a.lien5 {
  color: #FFFFFF;
  text-decoration: none;
  border-bottom: none;
}

a.lien6 {
  color: #FF9F50;
  text-decoration: none;
  border-bottom: none;
}

a.lien7 {
  color: #00AEEF;
  text-decoration: none;
  border-bottom: none;
}

a.lien8 {
  color: #00AEEF;
  text-decoration: none;
  border-bottom: none;
}

a.lien9 {
  color: #2FB6EF;
  text-decoration: none;
  border-bottom: none;
}

a.lien10 {
  color: #2FA6A6;
  text-decoration: none;
  border-bottom: none;
}

a.lien11 {
  color: #000000;
  text-decoration: none;
  border-bottom: none;
}

a.lien12 {
  color: #297878;
  text-decoration: none;
  border-bottom: none;
}

a.lien1:hover,
a.lien1:active  {
  color: #FFFFFF;
  border-color: none;
  background-color: none;
}

a.lien2:hover,
a.lien2:active  {
  color: #FFFFFF;
  border-color: none;
  background-color: none;
}

a.lien3:hover,
a.lien3:active  {
  color: #00A56E;
  border-color: none;
  background-color: none;
}

a.lien4:hover,
a.lien4:active  {
  color: #747474;
  border-color: none;
  background-color: none;
}

a.lien5:hover,
a.lien5:active  {
  color: #000000;
  border-color: none;
  background-color: none;
}

a.lien6:hover,
a.lien6:active  {
  color: #000000;
  border-color: none;
  background-color: none;
}

a.lien7:hover,
a.lien7:active  {
  color: #00AF9D;
  border-color: none;
  background-color: none;
}

a.lien8:hover,
a.lien8:active  {
  color: #747474;
  border-color: none;
  background-color: none;
}

a.lien9:hover,
a.lien9:active  {
  color: #747474;
  border-color: none;
  background-color: none;
}

a.lien10:hover,
a.lien10:active  {
  color: #00AEEF;
  border-color: none;
  background-color: none;
}

a.lien11:hover,
a.lien11:active  {
  color: #FFFFFF;
  border-color: none;
  background-color: none;
}

a.lien12:hover,
a.lien12:active  {
  color: #000000;
  border-color: none;
  background-color: none;
}